/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
@media (max-width: 1196px) and (min-width: 992px) {
  .editortool .label-customize {
    display: none;
  }
}
@media (min-width: 1200px) {
  #guestTracking .form-group {
    overflow: hidden;
  }
  #guestTracking .form-group i {
    padding-left: 10px;
  }
  .rtl #guestTracking .form-group i {
    padding-right: 10px;
    padding-left: inherit;
  }
  #guestTracking .form-control {
    float: left;
  }
  .rtl #guestTracking .form-control {
    float: right;
  }
  #guestTracking label {
    float: left;
    clear: both;
    width: 100%;
  }
  .rtl #guestTracking label {
    float: right;
  }
}
@media (max-width: 1199px) {
  .zoomdiv {
    display: none !important;
  }

  #leo-megamenu .navbar-nav > li > a {
    padding: 17px 5px 13px;
    font-size: 12px;
  }

  #thumbs_list {
    width: 374px;
  }

  #attributes .attribute_list .form-control {
    max-width: 60px;
  }
}
@media (max-width: 991px) {
  html {
    background: none;
  }

  .navbar-header .navbar-toggle {
    display: inline-block;
    float: left;
  }
  .rtl .navbar-header .navbar-toggle {
    float: right;
  }
  .navbar-header .navbar-toggle .btn-toggle {
    position: absolute;
    display: block;
    background-color: #f44336;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -10px;
    z-index: 1;
    width: 20px;
    height: 2px;
  }
  .navbar-header .navbar-toggle .btn-toggle:before, .navbar-header .navbar-toggle .btn-toggle:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    background-color: #f44336;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .navbar-header .navbar-toggle .btn-toggle:before {
    top: -6px;
  }
  .navbar-header .navbar-toggle .btn-toggle:after {
    bottom: -6px;
  }

  .collapse.navbar-collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none;
  }
  .navbar-nav > li {
    float: none;
  }

  .float-vertical.active > .block_content {
    position: relative;
  }

  #leo-verticalmenu .open > .dropdown-menu {
    max-width: 100%;
    position: relative;
    left: auto !important;
    width: 100% !important;
    top: 100%;
  }

  div.verticalmenu .navbar-nav {
    margin: 0;
  }

  .header_user_info .popup-title {
    display: block;
  }

  .dropdown-menu > li > a {
    padding: 3px 0;
  }

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: transparent;
  }

  ul.links li .fa, ul.links li .icon {
    width: 10px;
  }

  #header_logo {
    left: 50%;
    margin-left: -100px;
  }
  .rtl #header_logo {
    right: 50%;
    left: auto;
  }
  .rtl #header_logo {
    margin-right: -100px;
    margin-left: inherit;
  }

  /* #topbar{
  	margin-bottom: 10px;
  	@include rgba($white, 0.5);
  	.popup-over{
  		float: none !important;
  		margin: 0;
  		display: table-cell;
  		width: 1%;
  		text-align: center;
  		@include rtl-border-left(1px solid #f9f9f9);
  		&:last-child{
  			@include rtl-border-right(1px solid #f9f9f9);
  		}
  	}
  } */
  #layer_cart {
    width: 720px;
  }
}
@media (max-width: 767px) {
  html {
    background: none;
  }

  .navbar-header .navbar-toggle {
    display: block;
    float: left;
    margin: 0;
    width: 40px;
  }
  .rtl .navbar-header .navbar-toggle {
    float: right;
  }

  .collapse.navbar-collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none;
  }

  #layer_cart {
    width: 100%;
  }
}
@media (max-width: 480px) {
  #layer_cart .layer_cart_cart .button-container {
    text-align: center;
  }

  #layer_cart .layer_cart_cart .button-container .btn {
    float: none!important;
    margin-bottom: 10px;
  }

  .img-cate-lv0 li img {
    width: 100%;
  }

  .product-block .product_img_link img {
    width: 100%;
  }

  #topbar {
    margin-bottom: 20px;
  }
  #topbar .popup-over {
    float: none !important;
    display: table-cell;
    width: 1%;
    text-align: center;
    margin: 0;
  }
  #topbar .popup-over ul {
    text-align: left;
  }
  .rtl #topbar .popup-over ul {
    text-align: right;
  }
  #topbar .header_user_info .popup-content, #topbar .currentcy .popup-content {
    left: 0;
    right: auto;
  }
  .rtl #topbar .header_user_info .popup-content, .rtl #topbar .currentcy .popup-content {
    right: 0;
    left: auto;
  }

  #index #header-main {
    position: static;
  }
  #index #header-main #header_content {
    padding: 0 0 20px;
    background: #2C3E50;
  }

  .tabs-top .nav-tabs > li a {
    font-size: 18px;
  }

  #footer .block-contact-store .title_block:after {
    display: none;
  }

  #footer .title_block::after {
    display: block;
    content: "\f055";
    font-family: "FontAwesome";
    position: absolute;
    right: 10px;
    font-size: 16px;
    top: 16px;
    cursor: pointer;
  }

  #footer .title_block.active:after {
    content: "\f056";
  }

  #header .cart_block {
    width: 280px;
  }

  #thumbs_list {
    width: 290px;
  }
  #thumbs_list li {
    width: 58px;
  }

  .breadcrumb .navigation-pipe::before {
    position: static;
  }

  .product-compare {
    margin-top: 20px;
  }

  .content_sortPagiBar .bt_compare {
    width: 100%;
  }

  .productsSortForm {
    padding: 0;
  }
}
